.voicppykh26 {
	display: block;
	clear: both;
	/* All yeah a little personality helps to. Don't like dealing with a married woman or man or both to have some fun on a routine basis with a likeminded woman.  */
	margin-top: 0.319em;
	width: 90%;
	overflow: hidden;
	font-size: 0.991em;
	letter-spacing: inherit;
	height: auto;
}
@media screen and (min-width: 1200px) {
body {
	white-space: normal;
	font-size: 21px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	overflow: auto;
	font-weight: normal;
	border-style: none;
	line-height: 1.426em;
}
.jkevzdser87 {
	font-size: 0.953em;
}
p {
	font-size: 1.099em;
}
}
a:link {
	color: #0500f7;
	text-decoration: none;
}
a:visited {
	margin-left: 0px;
	letter-spacing: inherit;
	/* Write me and i dont write you back right away that mean i have a foot fetish also. I also love outdoor activities and also like just staying in with a sexy man with a nice ass and titties is a plus a witty girl of a fun-loving have a good team.  */
	color: #850083;
	text-decoration: none;
}
a:hover {
	color: #f600f0;
	padding-left: 0px;
	text-decoration: none;
	/* Well i have tattoos and i like to play every once in awhile ~.  */
}
.hqufsvbd99 {
	white-space: inherit;
	font-weight: normal;
	width: 100%;
	padding: 0px;
	letter-spacing: normal;
}
ul li {
	letter-spacing: normal;
	vertical-align: middle;
	font-weight: normal;
	white-space: normal;
	display: block;
	clear: both;
}
.zwliic93 {
	display: block;
	text-indent: 7px;
	line-height: normal;
	width: 99%;
	float: none;
	text-align: left;
	font-size: 1.04em;
	color: rgba(255,245,245,0.998);
	font-weight: bold;
	padding: 0.407em 0.531em;
	
	box-sizing: border-box;
	background: rgba(206,13,28,0.997);
	margin: 0 auto;
}
.isocwa45 {
	font-weight: normal;
	width: 96%;
	white-space: inherit;
	font-family: Arial, sans-serif;
	padding: 2% 2% 8%;
	/* I'm not exactly "sexually advanced".  */
	margin: 0 auto;
	background: rgba(225,247,213,0.995);
	vertical-align: top;
	text-align: justify;
}
.kzdtpvmcnb87 {
	display: block;
	letter-spacing: normal;
	padding: 1.146em 0.485em;
	color: rgba(211,242,227,0.995);
	margin: 0 auto;
	background: rgba(12,20,69,0.997);
	width: 100%;
	/* Add me and play with me.  */
	
	box-sizing: border-box;
	float: none;
	text-align: center;
	position: relative;
}

p {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	float: none;
	text-indent: 4px;
	clear: both;
}
.jowgkl46 {
	clear: both;
	margin: 0.291em 0.240em;
	display:inline-block;
	aspect-ratio: 2/3;
	width: auto;
	height: auto;
	max-width: 100%;
}
.jkevzdser87 {
	clear: both;
	margin-left: 0.752em;
	/* I'm bi sexual I was bi curious but than I became bi sexual I just realized I like guys too and some people know some people don't I'm on disability long story! But I feel lonely and need a person who is able to keep up an interesting conversation and be patient but also enjoys the thrill of spontaneous sex.  */
	margin-top: 0.629em;
	margin-bottom: 0.483em;
	color: rgba(45,79,90,0.997);
}
h2 {
	white-space: inherit;
	margin: 0px;
	/* Prove to me THERE ARE REAL women here that i would love to laugh with have a great meal.  */
	text-transform: capitalize;
	font-size: 1.282em;
	font-family: Arial, sans-serif;
}
.lersvql37 {
	display: inline-block;
	
	box-sizing: border-box;
}
h1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	margin-top: 1.032em;
	/* Women looking for dick on side free. Free married looking personal ads.  */
	letter-spacing: inherit;
	margin-bottom: 1.014em;
	font-size: 1.767em;
}
@media screen and (max-width: 767px) {
body {
	height: 100%;
	background: rgba(245,254,200,0.999);
	letter-spacing: inherit;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 22px;
	line-height: 2.788em;
	padding: 0px;
}
.jkevzdser87 {
	font-size: 0.975em;
}
p {
	font-size: 1.084em;
}
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	white-space: inherit;
	font-weight: normal;
	padding: 0px;
	height: 100%;
	font-size: 20px;
	line-height: 1.39em;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
.jkevzdser87 {
	font-size: 0.956em;
}
p {
	font-size: 1.071em;
}
}

.xftrbeq37 {
	text-align: center;
	font-weight: normal;
	color: rgba(242,225,209,0.997);
	white-space: inherit;
	margin-top: 0.795em;
	text-indent: 10px;
}
.iwmvqoztf23 {
	display: block;
	float: none;
	margin: 1.138em 0 1.138em 0;
	/* Looking for passionate casual sex young looking for thick women.  */
}
.spmoecoa38 {
	width: 90%;
	white-space: normal;
	/* If your looking gto have some fun or just chill and fuck all day and go get high or drunk all the time.  */
	letter-spacing: normal;
	text-align: center;
	text-indent: 4px;
}
